/*
 Theme Name:   Basetheme 15 Child
 Description:  DCP Network Child Theme
 Author:       Kranzo Interactive
 Author URI:   http://www.kranzointeractive.com
 Template:     basetheme15
 Version:      1.0
 Text Domain:  basetheme15-child
*/
a, a:visited, a:active {
	color: #BB9845;
}
#contentInterior a, #contentInterior a:visited, #contentInterior a:active {
	color: #BB9845;
}
#nomineesWrapper p a, #nomineesWrapper p a:visited, #nomineesWrapper p a:active {
	color: #BB9845;
}
#timelineWrapper a, #timelineWrapper a:visited, #timelineWrapper a:active {
	color: #BB9845;
}
#contentInterior a.standardButton {
	color: #000000;
}
#contentInterior a.standardButton:hover {
	color: #ffffff !important;
}
#backTop {
	color: #BB9845;
}
.livePost a, .livePost a:visited, .livePost a:active {
	color: #BB9845;
}
#livePostsUpdated {
	background-color:rgba(187,152,69,0.95);
}
#nomineesPosts li i {
	color: #BB9845;
}
#headerPost {
	background-image: url(images/header_fade.jpg);
}

/*////////////////////
//////////////////////
MORE EXPAND
//////////////////////
////////////////////*/

.moreButton {
	color: #BB9845;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 30px;
	cursor: pointer;
	transition: color 0.5s ease;
}

.moreButton:hover {
	color: #000000;
}

.moreExpand {
	display: none;
	padding-bottom: 20px;
}


/*////////////////////
//////////////////////
NOMINEES FEATURES
//////////////////////
////////////////////*/
#nomineesFeaturedWrapper {
	width: 100%;
	background-image: url(images/live_background.png);
	background-repeat: repeat-x;
	background-color: #eeeeee;
	padding-right: 20px;
}
#nomineesFeaturedPosts {
	width: 100%;
	padding: 0px 20px 20px 40px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.nomineeFeatured {
	width: 100%;
	background: #ffffff;
	margin-bottom: 30px;
}

.nomineeFeatured:last-of-type {
	margin-bottom: 0px;
}

.nomineeFeaturedImage {
	width: 20%;
	height: auto;
	float: left;
	position: relative;
	overflow: hidden;
	line-height: 0px;
}

.nomineeFeaturedImage img {
	width: 100%;
	height: auto;
}

.nomineeFeaturedFade {
	background-image: url(images/post_fade.png);
	background-size: contain;
	background-repeat: repeat-x;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 35%;
	z-index: 2;
}

.nomineeFeaturedName {
	color: #4e4f50;
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 135%;
}

.nomineeFeaturedText {
	width: 80%;
	float: right;
	padding: 30px 40px 10px 40px;
	position: relative;
}

.nomineeFeaturedText h2 {
	font-size: 28px;
	margin-bottom: 15px;
	padding-right: 170px;
	line-height: 135%;
}

.nomineeFeaturedText i {
    font-size: 24px;
    position: relative;
    top: 3px;
    margin-left: 10px;
}

.nomineeFeaturedText p {
	font-size: 18px;
	line-height: 165%;
	color: #4e4f50;
	font-weight: 300;
	margin-bottom: 20px;
}

.trailerButton {
	position: absolute;
	top: 35px;
	right: 40px;
	padding: 0px 15px;
	height: 40px;
	line-height: 40px;
	margin-right: 0px;
}

@media only screen and (max-width: 1200px) {
	.nomineeFeaturedImage {
		width: 30%;
	}
	.nomineeFeaturedText {
		width: 70%;
	}
}

/*
//remove hover states on mobile
*/
@media only screen and (max-width: 1000px) {
#contentInterior a.standardButton:hover {
	color: #000000 !important;
}
#contentInterior a:hover {
	color: #BB9845 !important;
}
#timelineWrapper a:hover {
	color: #BB9845;
}
}

@media only screen and (max-width: 640px) {
#nomineesFeaturedWrapper {
	margin-top: 20px;
	padding: 0px;
}
#nomineesFeaturedPosts {
	padding: 0px 15px 30px 15px;
}
.nomineeFeaturedText {
	padding: 20px 20px 10px 20px;
}
.nomineeFeaturedText h2 {
	margin-top: 10px;
}
.nomineeFeaturedName {
    bottom: 20px;
    left: 20px;
}
.nomineeFeaturedImage {
	width: 30%;
}
.nomineeFeaturedText {
	width: 70%;
}
.trailerButton {
	top: 20px;
	right: 20px;
}
.nomineeFeaturedName {
	font-size: 18px;
}

.nomineeFeaturedText h2 {
	font-size: 23px;
	margin-top: 0px;
}
}

@media only screen and (max-width: 480px) {
	.nomineeFeaturedImage {
		width: 100%;
		float: none;
	}
	.nomineeFeaturedText {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 320px) {
.nomineeFeaturedText h2 {
	padding-right: 0px;
}
.trailerButton {
    top: 0px;
    right: 0px;
    position: relative;
    margin-bottom: 20px;
    margin-top: -10px;
}
}
/*
////////////////////
LOGIN STYLES
////////////////////
*/
.login h1 a {
	background-image: url(images/logo_login.png);
	background-size: 192px 90px;
	width: 192px;
	height: 90px;
}

.login .button-primary {
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	float:right;
	background-color: #BB9845;
	color: #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none !important;
	border: none !important;
	box-shadow: none;
	line-height: auto !important;
	height: auto !important;
}
.login .button-primary:hover {
	color: #000000;
	background-color: #BB9845;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none !important;
	border: none !important;
	box-shadow: none;
	line-height: auto !important;
	height: auto !important;
}

.login .button-primary:active {
	color: #000000;
	background-color: #BB9845;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none;
	border: none;
}

/*
//////////////
FULL HOMEPAGE STYLES
//////////////
*/
#header .followButton {
    display: inline-block;
	padding: 0px 15px;
	height: 40px;
	line-height: 38px;
}
#header .ion-android-search {
    display: none;
}
#contentMainInside {
    margin-right: 0px;
}
.homeFullWrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.scrollHintArrow {
	font-size: 48px;
	position: absolute;
	bottom: 20px;
	z-index: 50;
	width: 100%;
	text-align: center;
	display: block;
	opacity: 0;
	color: #ffffff;
}
.homeFullImage {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	z-index: 40;
	opacity: 0;
}
.homeFullContent {
	position: absolute;
	z-index: 50;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	text-align: center;
	width: 95%;
	max-width: 1200px;
}
.homeFullContent h1 {
    font-size: 100px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
	opacity: 0;
}
.homeFullOverlay {
	width: 100%;
	height: 100%;
	background: #000000;
	z-index: 49;
	opacity: 0.5;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.homeFullWrapper {
	background: #000000;
}
.primaryTunein, .secondaryTunein {
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
}
.primaryTunein span, .secondaryTunein span {
	display: inline-block;
}
.primaryTunein .part1, .primaryTunein .part2 {
	border-right: 2px solid #ffffff;
	transition: border 0.5s ease;
}
.primaryTunein .part1, .primaryTunein .part2 {
	padding-right: 20px;
	margin-right: 20px;
}

.primaryTunein {
	font-size: 52px;
	margin-top: 80px;
	text-transform: uppercase;
}
.primaryTunein img {
	height: 52px;
	width: auto;
	position: relative;
	top: 3px;
}
.secondaryTunein {
	font-size: 18px;
	display: inline-block;
	margin-top: 20px;
	cursor: pointer;
}
.secondaryTunein:hover i {
	left: 12px;
}
.secondaryTunein i {
    font-size: 24px;
    position: relative;
    top: 2px;
    left: 8px;
	transition: left 0.5s ease;
}
.secondaryTunein img {
	height: 18px;
	width: auto;
	position: relative;
	top: 3px;
}
.homeFullPage #postsWrapper h2 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
	padding-right: 20px;
}
.homeFullPage #postsWrapper {
	padding-top: 30px;
}
.homeFullPage #mainAdsWrapper {
	margin-top: 30px;
}

@media only screen and (max-width: 1200px) {
    .homeFullContent h1 {
		font-size: 95px;
	}
}

@media only screen and (max-width: 960px) {
    .homeFullContent h1 {
		font-size: 78px;
	}
	.primaryTunein {
    	font-size: 36px;
	}
	.primaryTunein img {
		height: 36px;
	}
}

@media only screen and (max-width: 768px) {
    .homeFullContent h1 {
		font-size: 60px;
	}
	.primaryTunein {
    	font-size: 30px;
	}
	.primaryTunein img {
		height: 30px;
	}
	.secondaryTunein {
    	font-size: 14px;
	}
	.primaryTunein {
		margin-top: 60px;
	}
	.secondaryTunein i {
		font-size: 18px;
	}
}


@media only screen and (max-width: 640px) {
    .homeFullPage #postsWrapper h2 {
		padding-right: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.homeFullPage #postsWrapper h2 {
		font-size: 21px;
		margin-bottom: 20px;
	}
    .homeFullContent h1 {
		font-size: 52px;
	}
	.primaryTunein {
    	font-size: 26px;
	}
	.primaryTunein img {
		height: 26px;
	}
}

@media only screen and (max-width: 360px) {
    .homeFullContent h1 {
		font-size: 42px;
	}
	.primaryTunein {
    	font-size: 21px;
	}
	.primaryTunein img {
		height: 21px;
	}
	.secondaryTunein {
    	font-size: 14px;
	}
	.primaryTunein .part1, .primaryTunein .part2 {
		padding-right: 15px;
		margin-right: 15px;
	}
	.secondaryTunein .part1, .secondaryTunein .part2 {
		padding-right: 10px;
		margin-right: 10px;
	}
}






